
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_155986_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_155986_ * {box-sizing:border-box;}
.img_ratio_155986_ a {display:block; text-decoration:none;}
.img_ratio_155986_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_155986_ {width:px;}
}
@media \0screen{
	.img_ratio_155986_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_155787_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/2bd6b0695434cc81d29520808f1e8543_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_155787_ * {box-sizing:border-box;}
.img_ratio_155787_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_155787_ img {display:none;}

/* ****************** 공백  ****************** */

.empty_line_155792_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_155792_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155792_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_155861_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_155861_ > div:after {content:''; display:block; clear:both;}
.layout_155861_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_155861_ {min-width:1060px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_155866_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_155866_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_155871_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_155871_ p a {color:#000000; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_155862_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_155862_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_155867_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_155867_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155867_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_155864_ {overflow:hidden;}
.html_155864_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_155868_ {overflow:hidden;}
.html_155868_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_155863_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_155863_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155863_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_155865_ {overflow:hidden;}
.html_155865_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_155869_ {overflow:hidden;}
.html_155869_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_155870_ {display:block; width:100%; height:8px; line-height:8px;}

[id^=div_user_list] .empty_line_155870_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155870_:before {content:'공백 : 8px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
